/***************GRID*****************/

/* Grid >> 20 Columns
----------------------------------------------------------------------------------------------------*/
.col { 
  padding: 0 1%;
  position: relative;
}
.col.nopad { 
  padding-left: 0; 
  padding-right: 0; 
}
.grid-1-4 { width: 25%; }
.grid-1-2 { width: 50%; }
.grid-3-4 { width: 75%; }
.grid-1-3 { width: 33.333333%; }
.grid-2-3 { width: 66.66666%; }

.prefix-1 { padding-left: 5%; }
.prefix-2 { padding-left: 10%; }
.prefix-3 { padding-left: 15%; }
.prefix-4 { padding-left: 20%; }
.prefix-5 { padding-left: 25%; }
.prefix-6 { padding-left: 30%; }
.prefix-7 { padding-left: 35%; }
.prefix-8 { padding-left: 40%; }
.prefix-9 { padding-left: 45%; }
.prefix-10 { padding-left: 50%; }

.suffix-1 { padding-right: 5%; }
.suffix-2 { padding-right: 10%; }
.suffix-3 { padding-right: 15%; }
.suffix-4 { padding-right: 20%; }
.suffix-5 { padding-right: 25%; }
.suffix-6 { padding-right: 30%; }
.suffix-7 { padding-right: 35%; }
.suffix-8 { padding-right: 40%; }
.suffix-9 { padding-right: 45%; }
.suffix-10 { padding-right: 50%; }

/**** clearfix ****/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.clear { clear: both; }

/**** cols and rows and ****/

.row {
  overflow: hidden;
  _overflow:visible;
  _zoom:1;
  width: 100%;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
/* .content {
  margin: 0 auto;
} */
.col {
  position: relative;
  float:left;
  display: block;
  min-height: 1px;
}
.stack .col {
  width: 100% !important;
  float: none;
}
.float-right {
  float:right;
}
.center {
  margin: 0 auto;
}
.hidden {
  display: none;
}
.tall {
  min-height:100%;
}
.hide {
  display: none;
}

.centxt {
  text-align: center;
}
.lefttxt {
  text-align: left;
}
.clearleft {
  clear: left;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* .noie .middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ie .middle .container {
  display: table;
  width: 100%;
  height: 100%;
}
 
.ie .middle .container .group {
  display: table-cell;
  vertical-align: middle;

} */

.noie .middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.middle .container {
  display: table !important;
  width: 100%;
  height: 100%;
}
 
.middle .container .group {
  display: table-cell !important;
  vertical-align: middle;
} 


/* tbcolumns plugin css */

.wpcolumn-wrapper { width: 100%; }
.wpcolumn { 
  float:left; display:inline; padding-left:25px; padding-right:25px;  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.wpcolumn-wrapper-2 .wpcolumn { width: 50%; }
.wpcolumn-wrapper-3 .wpcolumn { width: 30%; }
.wpcolumn-first { padding-left: 0 !important; }
.wpcolumn-last { padding-right: 0 !important; }
.wpcolumn-clearfix { clear: both; }

.padleft {
  padding-left: 25px;
}
.padright {
  padding-right: 25px;
}

.headspace {
  padding-top: 30px !important; 
}
.footspace {
  padding-bottom: 30px !important;  
}
.pad {
  padding: 10px;
}